NODE_ENV=production
#接口地址
VUE_APP_API_BASE_URL=https://dlw.dal-pay.com/admin
#地址IP
VUE_APP_API_BASE_IP=http://124.71.158.86
#OSS地址
VUE_APP_OSS_URL=https://happyworktest.oss-cn-shanghai.aliyuncs.com
#单点登录地址
VUE_APP_CAS_BASE_URL=http://cas.example.org:8443/cas
#online地址
VUE_APP_ONLINE_BASE_URL=http://fileview.jeecg.com/onlinePreview